Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
kwtable Struct Reference

## Data Fields
short | name
short | id [2]
short | state

## Detailed Description

Definition at line 34 of file lex.c.

## Field Documentation

## ◆ id

short kwtable::id[2]

Definition at line 34 of file lex.c.

## ◆ name

short kwtable::name

Definition at line 34 of file lex.c.

## ◆ state

short kwtable::state

Definition at line 34 of file lex.c.

The documentation for this struct was generated from the following file:

- lex.c